.u-section-1 .u-sheet-1 {
  min-height: 655px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 655px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-image-1 {
  width: 388px;
  height: 496px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 43px 26px 0 auto;
}

.u-section-1 .u-image-2 {
  min-height: 655px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/1-11s.jpg");
  background-position: 50% 11.54%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 350px;
    height: 448px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    background-position: 50% 50%;
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 384px;
  }

  .u-section-1 .u-image-2 {
    min-height: 414px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 621px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-2 {
    min-height: 621px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-1 .u-image-2 {
    min-height: 391px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 675px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px 112px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 56px 0;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 328px;
  grid-gap: 30px 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 17px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 8px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  margin: 18px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 8px 0 0;
}

.u-section-2 .u-text-8 {
  font-style: normal;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 267px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 658px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 491px;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 355px;
  grid-gap: 30px 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 17px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-style: normal;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  letter-spacing: normal;
  font-weight: 700;
  text-transform: none;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-style: normal;
  margin: 18px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-5 {
  letter-spacing: normal;
  font-weight: 700;
  text-transform: none;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  font-style: normal;
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 422px;
}

.u-section-4 .u-text-1 {
  margin: 51px 282px 0 55px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 44px 60px 55px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-weight: normal;
    width: 803px;
    margin-left: 0;
    margin-right: 137px;
  }

  .u-section-4 .u-text-2 {
    width: 803px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  background-image: url("images/_DSC0601.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 723px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-style: italic;
  margin: 56px 0 0 654px;
}

.u-section-5 .u-image-1 {
  width: 159px;
  height: 272px;
  margin: 124px 0 60px 981px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 454px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 781px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 234px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 561px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 54px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 381px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    margin-left: 181px;
  }
}